import { useCollectionManager } from "../../data-source/collection/CollectionManagerProvider.mjs";
const useSourceKey = (association)=>{
    const cm = useCollectionManager();
    return cm.getSourceKeyByAssocation(association);
};
export { useSourceKey };
